Jump to content

Downgrade to Alfred 4?


pseudometa
 Share

Recommended Posts

A bit prematurely, I deleted Alfred 4 from my system after installing Alfred 5. Unfortunately, the bug described here, is quite critical, since several workflows which I rely upon in my daily work do not work anymore. Is it possible to downgrade to Alfred 4? I haven't found any info in the FAQ and no download link for version 4 anymore.

Link to comment
Share on other sites

Oh, nooo. I have plenty of workflows which runs without any issues. That's the only one, and I did not do any RCA on the issue, even the issue is not qualified as a bug so far!

 

Therefore stay with Alfred5 it is great release!

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...